/*--- Avanquest WebEasy Page Style ---*/


span#e34            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e33            { /* images/album3test006008.... */
	border          :   0px solid #00ffff;
	background      : transparent url(images/album3test006008.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e32            { /* images/album3test006007.... */
	border          :   0px solid #d0e4fe;
	background      : transparent url(images/album3test006007.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e31            { /* images/album3test006006.... */
	border          :   0px solid #e0dfe3;
	background      : transparent url(images/album3test006006.png) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e30             { /* Home */
	text-align      : left;
	background-image: url(images/album3test001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e29            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
span#e28            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  93px;
	width           :  21px;
	height          :  21px;
	}
div#e27             { /* <DIV>Windows</DIV> */
	text-align      : left;
	background-image: url(images/album3test001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
div#e26             { /* Contact Us */
	text-align      : left;
	background-image: url(images/album3test001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e25            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 157px;
	width           :  21px;
	height          :  21px;
	}
h4#e24              { /* Specialty Glass */
	text-align      : left;
	position        : absolute;
	left            :  51px;
	top             : 182px;
	width           : 240px;
	height          :  36px;
	}
span#e23            { /* images/album3test001003.... */
	background      : transparent url(images/album3test001003.gif) no-repeat top left;
	position        : absolute;
	left            :  34px;
	top             :  39px;
	width           :  98px;
	height          : 109px;
	}
h5#e22              { /* ODL glass */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 319px;
	width           : 229px;
	height          :  23px;
	}
div#e21             { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 577px;
	width           : 250px;
	height          :  67px;
	}
h5#e20              { /* Grand Glass Company */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 446px;
	width           : 229px;
	height          :  23px;
	}
div#e19             { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 192px;
	top             : 334px;
	width           : 261px;
	height          :  51px;
	}
h5#e18              { /* Illusions */
	text-align      : left;
	position        : absolute;
	left            : 194px;
	top             : 319px;
	width           : 229px;
	height          :  23px;
	}
img#e17             { /* images/album3test006005.... */
	position        : absolute;
	left            :  67px;
	top             : 329px;
	width           : 121px;
	height          :  40px;
	}
div#e16             { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 461px;
	width           : 261px;
	height          :  67px;
	}
h5#e15              { /* Pittsburgh Corning */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 561px;
	width           : 229px;
	height          :  23px;
	}
div#e14             { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 192px;
	top             : 449px;
	width           : 261px;
	height          :  51px;
	}
h5#e13              { /* Hy-lite */
	text-align      : left;
	position        : absolute;
	left            : 194px;
	top             : 434px;
	width           : 229px;
	height          :  23px;
	}
img#e12             { /* images/album3test006004.... */
	position        : absolute;
	left            :  49px;
	top             : 448px;
	width           : 132px;
	height          :  37px;
	}
div#e11             { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 618px;
	top             : 334px;
	width           : 261px;
	height          :  67px;
	}
img#e10             { /* images/album3test006003.... */
	position        : absolute;
	left            : 489px;
	top             : 330px;
	width           : 122px;
	height          :  58px;
	}
img#e9              { /* images/grandglasscoused.... */
	position        : absolute;
	left            : 468px;
	top             : 441px;
	width           : 144px;
	height          :  82px;
	}
img#e8              { /* images/album3test006002.... */
	position        : absolute;
	left            : 497px;
	top             : 584px;
	width           : 113px;
	height          :  35px;
	}
div#e7              { /* <DIV>Specialty Glass</DI... */
	text-align      : left;
	background-image: url(images/album3test006009.jpg);
	position        : absolute;
	left            : 697px;
	top             : 123px;
	width           : 110px;
	height          :  19px;
	}
span#e6             { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 671px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e5              { /* <ul type="square"> \<li>... */
	text-align      : left;
	position        : absolute;
	left            : 192px;
	top             : 558px;
	width           : 261px;
	height          :  99px;
	}
h5#e4               { /* Western Reflections */
	text-align      : left;
	position        : absolute;
	left            : 194px;
	top             : 542px;
	width           : 229px;
	height          :  23px;
	}
h4#e3               { /* "More Then Just A Lumber... */
	text-align      : left;
	position        : absolute;
	left            : 186px;
	top             : 105px;
	width           : 254px;
	height          :  23px;
	}
h1#e2               { /* Tom Sanders Building Mar... */
	background      : transparent url(images/album3test006001.png) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  45px;
	}
span#e1             { /* images/wesrefused.jpg */
	background      : transparent url(images/wesrefused.jpg) no-repeat top left;
	position        : absolute;
	left            :  51px;
	top             : 560px;
	width           : 135px;
	height          :  42px;
	}
body#page           { /* Page Body */
	background-image: url(images/album3test006b01.jpg);
	}



/*--- EndOfFile ---*/
